.main a, .main a:hover {color: #76b900;}
.mcontainer {padding-left: 15px; padding-right: 15px;}
.section-bg {border-bottom: none;}

.intro-section {font-size: 16px;}
.intro-section h1 {color: #76B900; font-size: 65px; margin-bottom: 0; text-align: center; text-transform: uppercase;}
.intro-section h2 {font-size: 40px; font-weight: 300; text-align: center; text-transform: uppercase;}
.intro-section .tc {color: #777; margin-bottom: 50px;}

.game-section {background: url("images/screenshot_bg.jpg") no-repeat center top; min-height: 1114px; padding-top: 320px;}
.game-section .mcontainer {max-width: 850px;}
.game-section .mcontainer > *:last-child {margin-bottom: 0;}
.game-section h3 {color: #76b900; font-size: 27px; font-weight: 400; margin-top: 40px; margin-bottom: 20px; text-align: center; text-transform: uppercase;}
.game-section p {font-size: 40px; margin-bottom: 30px; text-align: center; text-transform: uppercase;}

.choose-section h2 {color: #76B900; font-size: 40px; margin-bottom: 0; text-align: center; text-transform: uppercase;}
.choose-section h3 {color: #76b900;}
.choose-section p {font-size: 16px; margin-bottom: 40px; text-align: center;}
.choose-box {text-align: center;}
.choose-card {margin: 0 auto 10px; overflow: hidden;}
.choose-image {float: left; position: relative; margin: 0 20px 10px 0;}
.choose-image h3 {font-size: 13px; position: absolute; top: 3px; left: 0; width: 203px;}
.choose-eligible {text-align: left;}
.choose-eligible h3 {font-size: 13px; margin: 0; text-align: left;}
.choose-eligible h3 a {float: right; margin-left: 10px;}
.choose-eligible ul {list-style: none; margin: 5px auto; padding: 5px 10px; border: 1px dotted #76b900; border-radius: 4px; min-height: 94px; overflow: hidden;}
.choose-eligible ul li {display: inline-block; margin: 1px 10px; font-size: 14px; line-height: 1.3;}

.video-section {background: #111;}
.video-container {margin: auto; position: relative; padding-bottom: 53.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container, .video-container iframe {max-width: 1280px; max-height: 720px;}
.video-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.collect-section h2 {background: #65bb01; color: #fff; font-size: 25px; margin: 0 auto 20px; padding: 5px 0; text-align: center;}
.collect-section h3 {color: #76b900;}
.table-info {margin: 10px auto 25px;}
.table-info td {padding: 5px 10px;}
.info {font-weight: bold; text-align: right;}

.request-box {overflow-x: auto;}
.table-request {font-size: 14px; color: #FFF; width: 100%; margin: 20px 0;}
.table-request th {font-weight: bold; padding: 3px 15px 3px 0; font-size: 18px; text-align: left;}
.table-request td {padding: 3px 15px 3px 0; border-top: 1px dotted #fff;}

.age-verification {border: 1px solid #65bb01; margin: 10px auto; padding: 1px 1px 10px; text-align: center; width: 500px;}
.age-verification h2 {background: #65bb01; color: #fff; margin: 0 0 10px; padding: 5px;}
.age-verification p {margin: 5px 0; text-align: center;}
.age-verification .required {color: #d00; font-weight: 700;}

.rules-heading {border-top: 1px solid #65bb01; font-size: 20px; padding-top: 10px;}
.rules-heading.rules-faq {border-top: 1px solid #65bb01; padding-top: 10px;}
.rules.rules-faq {list-style: none;}
.rules-answer {margin-bottom: 15px;}

.terms-container {overflow: hidden;}
p.terms {color: #8B8B8B; font-size: 10px; margin: 0 0 10px; text-align: left;}

.logos {margin-bottom: 20px; text-align: center;}
.logos img {margin: 0 20px; vertical-align: middle;}
.logos-small {float: left; margin-right: 5px; width: 25px;}

.footer-logo {float: left; margin-right: 30px;}

.footer-banner {margin-top: 20px; text-align: center;}
.footer-banner img {max-width: 100%;}

@media (max-width: 850px)
{
  .game-item {border-right: none;}
  .choose-image {display: inline-block; float: none;}
  .choose-eligible ul {text-align: center;}
}